.spacer {
	background-image: url(../spacer.jpg);
}

.hspacer {
	background-image:url(../sea_light2.jpg);
	}.textwhite {
	color: #ffffff;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	line-height: 24px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	background-color: rgba(119,132,79,1);
	width: 100%;
}
